body:not(.dnnEditState) .DNNEmptyPane {
    width: 100% !important;
}
.DNNEmptyPane.sc-cb-pane-glow {
    border-bottom: 1px dashed cyan;
}

.wysiwyg-container {
    container: none !important;
}

.counts .count-box .counter-icon {
    color: #0079bc;
}

@media (max-width: 767.98px) { 
    .auto-background-image { min-height: 300px; }
}

section { margin-bottom: 15px; }

.personabar-visible .sc-content-block-list.show-placeholder.single-item:before {
    content: "INNER CONTENT APP - EDIT RICH TEXT TO REMOVE";
font-size: 9pt;
    color: #ff000077;
    background-color: #ececec;
    background-image: linear-gradient(126deg, #ffebef 30%, #ffffff 30%, #ffffff 50%, #ffebef 50%, #ffebef 80%, #ffffff 80%, #ffffff 100%);
    background-size: 30.90px 42.53px;
    padding: 6px 10px;
    display: block;
}

banner section.container {
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
 




